<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{960C67F6-6F5D-442C-849A-CA10071E249A}</MetaID><CreaDate>20071220</CreaDate><CreaTime>08431600</CreaTime><SyncOnce>TRUE</SyncOnce></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\CALHOUN\D\Projects\Wetland_Intersection\Completed\montmorency</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\CALHOUN\D\Projects\Wetland_Intersection\Completed\montmorency</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset moved.</procdesc><srcused Sync="TRUE">D:\Projects\Wetland_Intersection\montmorency</srcused><date Sync="TRUE">20071220</date><time Sync="TRUE">08431600</time></procstep></lineage></dataqual></metadata>
